<div class = "container">
  <div class="members">
    <div>
      <h2 style="letter-spacing: 0.11em; text-align: center;">Team members </h2>
      <br><p style="letter-spacing: 0.11em;">We believe in living for today- and tomorrow! In 2021 four young students of Faculty of Mathematics, Belgrade, Serbia, decided to create MatFit to help people to live a more healthy life. Healthy, tasty, and affordable meals are great, and getting results is even better. Want to lose body fat, build muscle or increase energy levels? No problem - we’ve got you covered!<br>Our team members are:<br><br></p>
    </div>

  </div>

  <div class="ui four column grid">
    <div class="column">
      <div class="ui segment">


          <img src="./../../assets/nevena.jpg" style="width:100%" >


         <h2 style="letter-spacing: 0.11em; text-align: center;">Nevena Soldat</h2>

      </div>
    </div>

    <div class="column">
      <div class="ui segment">

          <img src="./../../assets/ana.jpg" style="width:100%">


          <h2 style="letter-spacing: 0.11em; text-align: center;">Ana Miloradović</h2>

      </div>
    </div>

    <div class="column">
      <div class="ui segment">

          <img src="./../../assets/saska.jpg" style="width:100%">


          <h2 style="letter-spacing: 0.11em; text-align: center;">Saška Keneški</h2>

      </div>
    </div>

    <div class="column">
      <div class="ui segment">


            <img src="./../../assets/luka.jpg" style="width:100%">



          <h2 style="letter-spacing: 0.11em; text-align: center;">Luka Jokanović</h2>


      </div>
    </div>

  </div>
</div>

